package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @Description: 返回诊断类型
 * @Author: ztg
 * @Date: 2018/10/24 16:11
 */
@Getter
@Setter
public class DisTypeDTO {

    private List<DisDTO> chronic = new ArrayList<>();
    private List<DisDTO> emergency = new ArrayList<>();
}
